
rbd - Backport #54170

pacific: [krbd] expose rxbounce option

02/06/2022 07:40 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45002

Related issues:

Copied from rbd - Bug #54063: [krbd] expose rxbounce option Resolved

History

#1 - 02/06/2022 07:40 PM - Backport Bot

- Copied from Bug #54063: [krbd] expose rxbounce option added

#2 - 02/13/2022 04:25 PM - Ilya Dryomov

- Description updated

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#3 - 02/28/2022 11:21 AM - Ilya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8
